/*
 Theme Name:   Bike hire Custom Child 
 Theme URI: http://www.web4you.me/
 Description: Bike hire Custom Child Theme
 Author: Robert Broll
 Author URI: http://www.web4you.me/
 Template:     lolo_theme
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  Bike hire Custom Theme Development 
*/
/*Theme Colours */
@import url("https://fonts.googleapis.com/css?family=Montserrat:300,400");
.text_blue {
  color: #328890;
}

.text_white {
  color: #ffffff;
}

.text_black {
  color: #000000;
}

.text_bold {
  font-weight: bold;
}

.about_container {
  text-align: left;
  margin-top: 45px;
}

.about_container h1 {
  text-transform: uppercase;
  font-size: 24px;
  letter-spacing: 3px;
  padding-top: 20px;
  font-weight: 600;
  padding-left: 20px;
}

.about_container h2 {
  font-size: 22px;
  padding: 10px 20px;
  color: #ffffff;
  font-weight: 100;
  line-height: 28px;
}

.about_container h2 a {
  text-decoration: underline;
  color: #ffffff;
}

.about_container span {
  color: #9e1704;
}

.cathal-spokesman-photo {
  width: 200px;
  border: 4px solid #fff;
  border-radius: 100px;
  margin: 50px auto -20px auto;
}

.about-us-more .fa-bicycle {
  font-size: 60px;
  margin-left: -20px;
}

.see_more_button.btn-info.btn {
  display: block;
  margin: 0 auto 30px auto;
  text-align: center;
  color: #ffffff;
  padding: 10px;
  text-transform: uppercase;
  background-color: transparent;
  border: none;
}

.see_more_button.btn-info.btn i {
  font-size: 30px;
}

.see_more_button.btn-info.btn:focus, .see_more_button.btn-info.btn:hover {
  background-color: transparent;
  border: none;
}

.navbar.navbar-default {
  background-color: #fff;
  background-image: none;
}

.testimonials-sample {
  padding: 35px 35px 70px 35px;
  width: 350px;
}

h3.subheading {
  font-weight: 100;
  font-size: 28px;
  margin-top: 50px;
  letter-spacing: 3px;
  text-transform: uppercase;
}

.post_head_link {
  font-size: 16px;
  text-align: center;
  display: block;
  text-transform: uppercase;
  color: #328890;
}

.about-us-more {
  color: #fff;
  text-align: center;
  font-weight: 100;
  padding: 0 20px;
  margin-bottom: 50px;
}

.media.testimonials {
  margin-top: 0;
}

.media.testimonials .testimonial {
  padding: 0 20px;
}

.testimonial {
  color: #fff;
}

.testimonial .text_italic {
  font-style: italic;
  font-weight: 100;
}

.testimonial .testi_name {
  font-weight: bold;
}

/*services section*/
.cat_wrap {
  width: 354px;
  height: 550px;
  margin: 0 auto;
}

.category_box {
  width: 354px;
  /*height: 237px;*/
  background-color: #f0f0f0;
  margin: 0px auto;
  overflow: hidden;
  border: 1px solid #d8d8d8;
  position: relative;
}

.category_box img:hover {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transform: translateZ(0) scale(1.1);
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -o-transform: translatZ(0) scale(1.1);
  transform: translatZ(0) scale(1.1);
}

.category_box img {
  -webkit-transition: all .3s ease;
  -moz-transition: all .3s ease;
  -o-transition: all .3s ease;
  -ms-transition: all .3s ease;
  transition: all .3s ease;
}

h3.bike-service-title {
  color: #ffffff;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 30px;
  line-height: 30px;
  padding-top: 10px;
}

.cat_desc_box {
  width: 354px;
  height: 84px;
  position: relative;
  background-repeat: no-repeat;
  background-size: contain;
  margin-top: -24px;
}

.cat_desc_box.bronze_p {
  background-image: url(images/bronze-bike-service.jpg);
}

.cat_desc_box.silver_p {
  background-image: url(images/silver-bike-service.jpg);
}

.cat_desc_box.gold_p {
  background-image: url(images/gold-bike-service.jpg);
}

.cat_desc_title {
  width: 100%;
  height: 80px;
  text-align: center;
  font-weight: bold;
}

.cat_desc_title p {
  font-size: 22px;
  color: #000000;
  line-height: 40px;
  padding: 0 10px;
  font-family: 'Architects Daughter', cursive;
  font-weight: bold;
}

.cat_desc_links {
  width: 100%;
  background-color: #ffffff;
  margin-top: 10px;
}

ul.service-ul {
  padding: 0 15px;
  margin-bottom: 10px;
}

ul.service-ul li, .cat_desc_links p {
  font-size: 16px;
  color: #595959;
}

.cat_desc_links span {
  color: #9e1704;
  font-weight: bold;
}

#paralax-companies {
  background: url(images/bike-repairs-dublin-paralax.jpg) no-repeat center center fixed;
  display: table;
  height: auto;
  position: relative;
  width: 100%;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.paralax_text {
  text-align: center;
  color: #ffffff;
  margin: 100px auto;
}

.paralax_text h4 {
  font-size: 2em;
  line-height: 1.3em;
  font-weight: 200;
  padding: 0 15px;
}

.paralax_text .white_frame {
  font-size: 25px;
}

.section-title {
  text-align: center;
  font-size: 22px;
  margin-top: 50px;
  letter-spacing: 3px;
}

.narrow-line {
  width: 50px;
  height: 2px;
  padding: 0;
  margin: 0 auto;
}

.narrow-line.blue-paint {
  background-color: #328890;
}

.narrow-line.white-paint {
  background-color: #ffffff;
}

.botton_center_wrap {
  margin: 20px auto 20px auto;
  text-align: center;
}

.small_button {
  padding: 5px 25px;
  text-transform: uppercase;
}

.light_green {
  background-color: #328890;
  color: #595959;
}

.white_frame {
  background-color: transparent;
  padding: 10px 25px;
  color: #ffffff;
  border: 3px solid #ffffff;
  font-size: 20px;
}

.white_frame:hover {
  text-decoration: none;
  color: #9e1704;
  border: 3px solid #9e1704;
}

body {
  font-family: 'Montserrat', sans-serif !important;
  font-weight: 400;
}

body a {
  color: #328890;
}

body.page-template-page-standard .page-header {
  margin: 50px 0 20px;
}

body.product-template-default, body.woocommerce {
  margin-top: 140px !important;
}
body.page-template-page-standard{
  padding-top: 60px;
}

body.logged-in.product-template-default {
  margin-top: 60px !important;
}

.navbar-header .navbar-brand {
  float: left;
  height: 120px;
  width: 280px;
  padding: 15px 15px;
  margin: 10px;
  font-size: 18px;
  line-height: 20px;
  /*background-image: url(images/logo.jpg);
    background-size: contain;
    background-repeat: no-repeat;*/
}

.nav.navbar-nav li {
  padding-right: 0;
}

.slider_container {
  position: relative;
  margin-top: 135px;
  left: 0px;
  width: 100%;
  z-index: 888;
  -webkit-transition: linear .6s;
  -moz-transition: linear .6s;
  -ms-transition: linear .6s;
  -o-transition: linear .6s;
  transition: linear .6s;
  margin-bottom: -20px;
}

body.home .navbar-wrapper {
  top: 0;
  right: 0;
  left: 0;
  z-index: 999;
}

body.home .navbar-wrapper .navbar-inverse {
  background-color: #ffffff;
  border-bottom: 1px solid #328890;
}

.navbar-wrapper.standar-page {
  position: relative;
  top: 0;
  right: 0;
  left: 0;
  z-index: 999;
  margin-top: 50px;
  border-bottom: 1px dashed #9e1704;
}

.navbar-wrapper.standar-page .navbar-inverse {
  background-color: #fff;
  border-bottom: 1px solid #ddd;
}

.full_screen_row {
  width: 100%;
}

.about_row {
  background-color: #328890;
}

.home_bike_scroller {
  background-color: #ffffff;
}

.home_testimonials {
  background-color: #328890;
}

.upcoming_events {
  background-color: #ffffff;
}

.navbar.navbar-fixed-top {
  position: fixed;
}

.navbar.navbar-inverse .navbar-nav > li > a {
  color: #328890;
  text-transform: uppercase;
  font-size: 12px;
  padding: 0 11px;
  text-align: center;
}

.navbar.navbar-inverse .navbar-nav > li > a:hover, .navbar.navbar-inverse .navbar-nav > li > a:focus, .navbar.navbar-inverse .navbar-nav > li > a:active {
  color: #9e1704;
  text-transform: uppercase;
  outline: none;
  border-bottom: 2px solid;
}

.navbar.navbar-inverse .navbar-nav > li.current_page_item > a {
  color: #9e1704;
  text-transform: uppercase;
  outline: none;
  border-bottom: 2px solid #ffffff;
}

.footer_row .lolo_widget .widget_title {
  color: #ffffff;
  font-size: 20px;
  margin-bottom: 40px;
}

.footer_row .lolo_widget .textwidget a {
  color: #ffffff;
}

.footer_row .lolo_widget .textwidget a:hover {
  color: #9e1704;
}

.footer_row .lolo_widget i {
  font-size: 30px;
  padding: 5px;
}

.full_screen_row.footer_row {
  background-color: #363636;
}

.single-post .breadcrumb {
  margin-top: 20px;
}

.single-post .breadcrumb a {
  color: #9e1704;
}

.page-m-size {
  min-height: 700px !important;
}

footer {
  background-color: #328890;
}

.sidebar_column_wrap .lolo_widget ul {
  list-style: none;
  padding: 0;
}

.sidebar_column_wrap .lolo_widget ul li a {
  background-color: #9e1704;
  color: #ffffff;
  display: block;
  padding: 10px 20px;
  margin-bottom: 5px;
}

.sidebar_column_wrap .lolo_widget ul li a:hover {
  background-color: #328890;
  text-decoration: none;
}

.contact-bike-sidebar {
  font-size: 175px;
}

.top_contact_wrap {
  position: relative;
}

.top_contact_wrap i {
  font-size: 24px;
  color: #000000;
}

.top_contacts h4 {
  text-align: right;
  font-size: 24px;
  font-weight: bold;
  color: #328890;
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 50px 8px 0 0;
}

.top_contacts a:hover {
  color: #9e1704;
  text-decoration: none;
  cursor: default;
}

.home_clients {
  background-color: #eee;
  padding-bottom: 35px;
}

.row.our-clients-row .col-md-2 {
  padding-right: 5px;
  padding-left: 5px;
}

.row.our-clients-row .col-md-2 img {
  padding-bottom: 35px;
  padding-top: 10px;
  margin: 0 auto;
}

.row.home-featured-products ul li.product, .related.products ul li.product {
  border: 1px solid #999;
  padding: 20px 30px;
}

.home .row.home-featured-products .woocommerce h2.woocommerce-loop-product__title, .home .row.home-featured-products .woocommerce span.price, .related.products ul li.product h2, .related.products ul li.product span.price {
  text-align: center;
  font-size: 1.4em;
  color: #333;
  text-transform: uppercase;
  font-weight: bold;
}

/* Single product styling */
.woocommerce.single-product #content div.product div.summary {
  background-color: #eeeeee;
  padding: 30px;
  margin-top: 20px;
}

.woocommerce.single-product #content div.product div.summary .woocommerce-Price-amount {
  font-size: 1.4em;
  color: #9e1704;
}

/*.woocommerce.single-product #content div.product div.summary .product_meta,*/
.woocommerce.single-product #content .woocommerce-tabs {
  display: none;
}

.woocommerce.single-product #content .related.products {
  border-top: 1px solid #328890;
}

.availability_ph {
  background-color: #ddd;
}

.availability_ph h3 {
  color: #9e1704;
  text-align: center;
  padding: 5px 5px 5px 5px;
  line-height: 30px;
}

.availability_ph p {
  color: #333333;
  text-align: center;
}

/* responsive */
/* category page */

@media (min-width: 1200px) {
  body.product-template-default, body.post-type-archive-product {
    margin-top: 140px !important;
  }
  body.page-template-page-standard, body.error404 {
    padding-top: 60px !important;
}
}

@media (min-width: 980px) and (max-width: 1199px) {
  body.product-template-default, body.post-type-archive-product {
    margin-top: 140px !important;
  }
  body.page-template-page-standard, body.error404  {
    padding-top: 60px !important;
}
}

@media (min-width: 768px) {
  .woocommerce .product_category_page ul.products li.product, .woocommerce-page ul.products li.product {
    float: left;
    margin: 0 5px 20px 5px;
    padding: 20px;
    position: relative;
    width: 32%;
    border: 1px solid #ddd;
    text-align: center;
  }
}

@media (min-width: 768px) and (max-width: 979px) {
  .woocommerce .product_category_page ul.products li.product, .woocommerce-page ul.products li.product {
    float: left;
    margin: 0 10px 20px 10px;
    padding: 10px;
    position: relative;
    width: 30%;
    border: 1px solid #ddd;
    text-align: center;
  }
  body.product-template-default, body.post-type-archive-product {
    margin-top: 200px !important;
  }
    body.page-template-page-standard, body.error404  {
    padding-top: 120px;
}
}

@media (min-width: 480px) and (max-width: 767px) {
  .woocommerce .product_category_page ul.products li.product, .woocommerce-page ul.products li.product {
    float: left;
    margin: 0 10px 20px 10px;
    padding: 10px;
    position: relative;
    width: 45%;
    border: 1px solid #ddd;
    text-align: center;
  }
  body.product-template-default, body.post-type-archive-product {
    margin-top: 140px !important;
  }
    body.page-template-page-standard, body.error404  {
    padding-top: 80px;
}
  .top_contacts h4 {
    font-size: 18px;
  }
  .navbar-header .navbar-brand {
    height: 80px;
    width: 250px;
    padding: 0;
  }
  .top_contacts h4 {
    text-align: center;
    font-weight: bold;
    color: #328890;
    text-transform: uppercase;
    letter-spacing: 2px;
    margin: 25px 0px 10px 0;
    font-size: 13px !important;
  }
}

@media (max-width: 480px) {
  .woocommerce .product_category_page ul.products li.product, .woocommerce-page ul.products li.product {
    float: left;
    margin: 0 10px 20px 10px;
    padding: 10px;
    position: relative;
    width: 95%;
    border: 1px solid #ddd;
    text-align: center;
  }
  .top_contacts h4 {
    font-size: 18px;
  }
  body.product-template-default, body.post-type-archive-product {
    margin-top: 140px !important;
  }
    body.page-template-page-standard, body.error404  {
    padding-top: 100px;
  }

  .navbar-header .navbar-brand {
    height: 80px;
    width: 250px;
    padding: 0;
  }
  .top_contacts h4 {
    text-align: center;
    font-weight: bold;
    color: #328890;
    text-transform: uppercase;
    letter-spacing: 2px;
    margin: 25px 0px 10px 0;
    font-size: 13px !important;
  }
  .cat_wrap, .category_box, .cat_desc_box{
      width: 300px;
    }
    h3.bike-service-title {
      font-size: 25px;
      line-height: 25px;
    }

}

@media (max-width: 320px) {
  .woocommerce .product_category_page ul.products li.product, .woocommerce-page ul.products li.product {
    float: left;
    margin: 0 10px 20px 10px;
    padding: 10px;
    position: relative;
    width: 95%;
    border: 1px solid #ddd;
    text-align: center;
  }
  .top_contacts h4 {
    font-size: 18px;
  }
  body.product-template-default, body.post-type-archive-product {
    margin-top: 200px !important;
  }
    body.page-template-page-standard, body.error404  {
    padding-top: 160px;
  }
  .navbar-header .navbar-brand {
      height: 80px;
      width: 220px;
      padding: 0;
    }
    .top_contacts h4 {
      text-align: center;
      font-weight: bold;
      color: #328890;
      text-transform: uppercase;
      letter-spacing: 2px;
      margin: 25px 0px 10px 0;
      font-size: 13px !important;
    }
    .cat_wrap, .category_box, .cat_desc_box{
      width: 300px;
    }
    h3.bike-service-title {
      font-size: 25px;
      line-height: 25px;
    }
}

.woocommerce .product_category_page ul.products li.product h2 {
  padding: .5em 0;
  margin: 0;
  font-size: 1.2em;
  color: #9e1704;
  text-transform: uppercase;
}

.woocommerce .product_category_page ul.products li.product .price {
  color: #222;
  display: block;
  font-weight: bold;
  font-size: 1.5em;
  line-height: 1.5em;
  margin-bottom: 0;
}

.dedicated-page .media-body.testimonial p {
  color: #222;
}

.woocommerce-ordering, .woocommerce-result-count {
  display: none;
}

.page-side-bar .lolo_widget .widget_title {
  font-size: 18px;
  background-color: #9e1704;
  color: #fff;
  padding: 10px;
}

.page-side-bar li a {
  font-size: 16px;
  color: #333;
}

.page-side-bar .tagcloud a::after {
  content: " | ";
  color: #9e1704;
}

.page-side-bar .tagcloud a {
  font-size: 20px !important;
  font-weight: bold;
}

.locations-page i {
  color: #9e1704;
  font-size: 24px;
}

.day-highlight {
  color: #9e1704;
}

.about-us-more a {
  color: #9e1704;
  text-transform: uppercase;
  font-weight: bold;
}

.lolo-bread-wrap .woocommerce-breadcrumb {
  border-bottom: 1px dashed #9e1704;
  border-top: 1px dashed #9e1704;
  margin-top: 20px;
  padding: 10px;
}

button.navbar-toggle {
  background-color: #ddd;
}

.calendar-title {
  font-size: 1.5em;
}
.cal-date {
  font-size: 14px;
color: #9e1704;
background-color: #eee;
padding: 5px;
font-weight: bold;
margin: 5px 0;
}

.woocommerce .page-side-bar{
  background-color: #eeeeee;
}
.navbar-collapse.navbar-right.collapse.in{
  padding: 5px 11px;
  text-align: center;
}
.roadbikehire-promo-logo {
margin-left: 10px;
margin-right: 10px;
background-color: #fff;
padding: 5px;
height: 52px;
}
.roadbikehire-promo-logo-footer{
margin-right: 10px;
background-color: #fff;
padding: 5px;
height: 60px;
outline: none;
}

.coming-soon {
margin: 150px auto;
text-align: center;

}
.coming-soon i{
  color: #9e1704;
  font-size: 60px;
}
.botton_center_wrap.testimonials-bt {
  margin: 40px auto 40px auto;
}
.woocommerce ul.products li.product .onsale {
min-height: 3.236em;
min-width: 3.5em;
background-color: orange;
}


